Subject: Applying for job
From: Mathan G <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 18:05:24 +0530

Dear sir/ madam,

     I am Mathan ganesan,working in Sutherland global delivery services as
IT support engineer. worked in NTT data global delivery service.,as senior
IT support engineer .worked in Sri Roshini Enterprices., as IT support* (System
Administrator) *. Now I m looking for a job change. I have attached my
resume with you. Kindly find the attachment and to do the needful.

Total IT Experience: 2year* 8 months*
Relevant Experience:* 2 year 8 months*
Current CTC: *26k*
Current Take Home / M: *24k*
Expected CTC (don't mention negotiable): 35k
PAN Card Number: *BYHPM7537C*
Aadhaar Number:* 8355 9463 7161*
Date of Birth:* 03apr1995*
Notice Period:* immediately *
Current Company: Sutherland Global delivery services
Current Designation:* IT support engineer*

*DOB: 03/04/1995*

*Thanks&regards*
*Mathan ganesan*
*9003502676*
*8667201105*